ISCS#FEP - Bug #2353

Debian10-0000-00000000000
07/21/2022 02:32 PM - jiawei mao

Status: Resolved Start date: 07/21/2022

Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description
Related issues:

Related to ISCS#FEP - Bug #2354: Debian10-0000-0000000000 Resolved 07/21/2022
Related to ISCS#FEP - Bug #2355: Debian10-0000-00000000000000 Resolved 07/21/2022
Related to ISCS#FEP - Bug #2356: Debian10-0000-00000000000000000 Resolved 07/21/2022
Related to ISCS#FEP - Bug #2357: Debian10-0000-000000000000 Resolved 07/21/2022
Related to ISCS#FEP - Bug #2360: Debian10-0000-00000000000 Resolved 07/21/2022
Related to ISCS#FEP - Bug #2361: Debian10-0000-000000000000 Resolved 07/21/2022
Related to ISCS#FEP - Bug #2362: Debian10-0000-000000000000 Resolved 07/21/2022
Related to ISCS#FEP - Bug #2363: Debian10-0000-000000000000 Resolved 07/21/2022

History

#1 - 07/21/2022 02:33 PM - jiawei mao

- Assignee set to jiwei shi

#2 - 07/21/2022 02:39 PM - jiawei mao
#3 - 08/09/2022 04:35 PM - jiwei shi
- Related to Bug #2354: Debian10-0000 0000000 %000 added

#4 - 08/09/2022 04:36 PM - jiwei shi

03/14/2025

\'J

1/2




- Related to Bug #2355: Debian10-0000-00000000000000 added

#5 - 08/09/2022 04:36 PM - jiwei shi
- Related to Bug #2356: Debian10-0000-00000000000000000 added

#6 - 08/09/2022 04:36 PM - jiwei shi
- Related to Bug #2357: Debian10-0000-000000000000 added

#7 - 08/09/2022 04:36 PM - jiwei shi
- Related to Bug #2360: Debian10-0000-00000000000 added

#8 - 08/09/2022 04:36 PM - jiwei shi
- Related to Bug #2361: Debian10-0000-000000000000 added

#9 - 08/09/2022 04:36 PM - jiwei shi
- Related to Bug #2362: Debian100000 000000000000 added

#10 - 08/09/2022 04:37 PM - jiwei shi
- Related to Bug #2363: Debian100000 000000000000 added

#11 - 08/09/2022 04:48 PM - jiwei shi
- File QT-ISCS100000000 v1.2.doc added
- Status changed from New to In Progress

- Target version set to 3.1
#12 - 08/09/2022 04:51 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
